<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <variables>
    <variable name="var_size" disabled="True" redefine="True"/>
    <variable name="srv_size" disabled="True" redefine="True"/>
    <variable name='data_disk_size' disabled="True" redefine="True"/>
    <variable name="add_tmp" disabled="True" redefine="True"/>
    <variable name="var_tmp_size" disabled="True" redefine="True"/>
    <variable name="add_swap" disabled="True" redefine="True"/>
    <variable name="swap_size" disabled="True" redefine="True"/>
  </variables>
</rougail>

